scan_xlong(3)

NAME
scan_xlong - parse an unsigned long integer in hexadecimal ASCII representation

SYNTAX
#include <scan.h> int scan_xlong(const char *src,unsigned long *dest);

DESCRIPTION
scan_xlong parses an unsigned long integer in hexadecimal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src. scan_xlong understands both upper and lower case letters. scan_xlong does not expect or understand a "0x" prefix.

SEE ALSO
fmt_xlong(3)